#contact_homepage .sfm_textbox
{
    padding:1px;
}
#contact_homepage .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_homepage .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_homepage img
{
    border:0;
}
#contact_homepage .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_homepage input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_homepage .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_homepage .sfm_cr_box a
{
    color:#888888;
}
#contact_homepage .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#contact_homepage .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#contact_homepage .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#contact_homepage .form_outer_div
{
    padding:10px;
}
#contact_homepage .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#contact_homepage .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#contact_homepage fieldset
{
    display:none;
}
#contact_homepage .sfm_textbox_common
{
    width:100%;
}
#contact_homepage .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#contact_homepage .sfm_datepicker_input
{
    width:80%;
}

}
#contact_homepage .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#contact_homepage .sfm_form_label
{
    background-color:transparent;
}
#contact_homepage .element_label
{
    background-color:transparent;
}
body#sfm_contact_homepage_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact_homepage .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_homepage .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact_homepage .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#contact_homepage .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#contact_homepage .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_homepage .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact_homepage .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#contact_homepage .page_number
{
    background-color:transparent;
}
#contact_homepage input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:transparent;
    border:1px solid #c7c7c7;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:15px;
    color:#757575;
    height:40px;
    line-height:40px;
}
#contact_homepage textarea
{
    background-color:transparent;
    border:1px solid #c7c7c7;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:15px;
    color:#757575;
}


#contact_homepage #tb0aedcbe10cdc87d9f96
{
    width:5px;
    height:5px;
    display:none;
}
#contact_homepage #name_container
{
    z-index:1;
}
#contact_homepage #name
{
    float:left;
    z-index:1;
}
#contact_homepage #mobile_container
{
    z-index:5;
}
#contact_homepage #mobile
{
    float:left;
    z-index:5;
}
#contact_homepage #mail_container
{
    z-index:2;
}
#contact_homepage #mail
{
    float:left;
    z-index:2;
}
#contact_homepage #message_container
{
    z-index:3;
}
#contact_homepage #message
{
    height:155px;
}
#contact_homepage #message
{
    float:left;
    z-index:3;
}
#contact_homepage #Agree_container
{
    z-index:6;
}
#contact_homepage #Submit_container
{
    z-index:4;
}
#contact_homepage #contact_homepage_Submit_img
{
    width:98px;
    height:44px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#contact_homepage #contact_homepage_outer_div_p1
{
    width:531px;
    height:441px;
}
#contact_homepage #name_container
{
    position:absolute;
    left:1px;
    top:28px;
}
#contact_homepage #name
{
    width:524px;
    height:36px;
}
#contact_homepage #mobile_container
{
    position:absolute;
    left:1px;
    top:84px;
}
#contact_homepage #mobile
{
    width:524px;
    height:36px;
}
#contact_homepage #mail_container
{
    position:absolute;
    left:1px;
    top:141px;
}
#contact_homepage #mail
{
    width:524px;
    height:36px;
}
#contact_homepage #message_container
{
    position:absolute;
    left:1px;
    top:198px;
}
#contact_homepage #message
{
    width:524px;
    height:149px;
}
#contact_homepage #Agree_container
{
    position:absolute;
    left:1px;
    top:363px;
    width:422px;
    height:32px;
}
#contact_homepage #Submit_container
{
    position:absolute;
    left:433px;
    top:396px;
    width:98px;
    height:44px;
}

}

/* Custom CSS Start */
#contact_homepage .form_outer_div
{
    border:none;
    background-color: transparent;
}

@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#contact_homepage textarea
{
    background-color:transparent;
    border:1px solid #c7c7c7;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
 font-family:'Conv_dText-Light';
    font-size:15px;
    color:#757575;
}
#contact_homepage input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:transparent;
    border:1px solid #c7c7c7;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#757575;
    height:40px;
    line-height:40px;
}

#contact_homepage .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1a6e9f;
}
/* Custom CSS End */
